#body {
	margin-top: 0px;
	margin-bottom: 0px;
	background-color: #E8E8E8;
    padding-bottom:120px;   /* Height of the footer */
	padding-top: 15px;
	

}

html,

#container {
	background-color: #E8E8E8;
	min-height:100%;
	position:relative;

}

#header {
   background:#E8E8E8;
   position:absolute;
	width:100%;
	height:30px;   /* Height of the footer */	
	background-image: url(images/bg.jpg);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #CC9933;
	font-weight: bold;
	text-transform: uppercase;
	font-style: italic;

}
  

a.body {
    padding:;
    padding-bottom: ;   /* Height of the footer */
	height: 400px;
	background-repeat: no-repeat;
	position: relative;
	overflow: hidden;
	background-position: right;
	display: block;
}

#links {
	height: 400px;
	background-repeat: no-repeat;
	position: relative;
	overflow: hidden;
	background-position: right;
	width: 75;
}

#footer {
	position:absolute;
	bottom:0;
	width:100%;
	height:120px;   /* Height of the footer */
	background:#E8E8E8;
	background-image: url(images/bg.jpg);
	font-family: Arial, Helvetica, sans-serif;
	color: #CCCCCC;
	font-size: 12px;
}

#right {
	height: 400px;
	background-repeat: no-repeat;
	position: relative;
	overflow: hidden;
	background-position: right;
	float: right;
	background:#E8E8E8;

	}

.header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #CC9933;
	font-weight: bold;
	text-transform: uppercase;
	font-style: italic;


}
.caps {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 11px;
	text-transform: uppercase;
}
.notes {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	line-height: 14px;
	color: #666666;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	color: #666666;
}
.blogback {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	line-height: 14px;
	color: #003366;
	text-transform: uppercase;
	font-weight: bold;
}
.blogback {
	border-right-width: 8px;
	border-left-width: 8px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #C90;
	border-left-color: #C90;
	text-align: center;
}
.subheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	font-weight: bold;
	color: #26242D;
	text-transform: uppercase;
}
.Name {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	line-height: normal;
	font-weight: bold;
	color: #CCC;
	letter-spacing: 0.05em;
	font-style: italic;
}
